:root{--brand-header-logo-width:10.625em;--brand-partner-program-banner-image-728x90-2-btn-left:46.5%;--brand-partner-program-banner-image-728x90-3-btn-left:33%;--brand-partner-program-banner-image-728x90-2-text-margin-left:18.5%;--brand-partner-program-banner-image-728x90-3-text-margin-left:5%;--brand-partners-event-ticker-left-gradient:linear-gradient(90deg,#6A0AA4 0%,#28463F 90%,hsla(0deg,0%,100%,0) 100%);--brand-partners-event-ticker-right-gradient:linear-gradient(270deg,#6A0AA4 0%,#28463F 90%,hsla(0deg,0%,100%,0) 100%)}
.vue-notification-group{display:block;position:fixed}
.vfm--outline-none[data-v-2836fdb5]:focus{outline:none}
.nsm7Bb-HzV7m-LgbsSe:hover,.nsm7Bb-HzV7m-LgbsSe:focus{box-shadow:none;border-color:rgb(210,227,252);outline:none}.nsm7Bb-HzV7m-LgbsSe:focus-within{outline:2px solid #00639b;border-color:transparent}.nsm7Bb-HzV7m-LgbsSe:hover .nsm7Bb-HzV7m-LgbsSe-MJoBVe{background:rgba(66,133,244,.08)}.nsm7Bb-HzV7m-LgbsSe:active .nsm7Bb-HzV7m-LgbsSe-MJoBVe,.nsm7Bb-HzV7m-LgbsSe:focus .nsm7Bb-HzV7m-LgbsSe-MJoBVe{background:rgba(66,133,244,.1)}.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:hover .nsm7Bb-HzV7m-LgbsSe-MJoBVe{background:rgba(255,255,255,.24)}.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:active .nsm7Bb-HzV7m-LgbsSe-MJoBVe,.nsm7Bb-HzV7m-LgbsSe.MFS4be-Ia7Qfc:focus .nsm7Bb-HzV7m-LgbsSe-MJoBVe{background:rgba(255,255,255,.32)}.L5Fo6c-bF1uUb:focus{border:none;outline:none}
.sf-hidden{display:none!important}
img[src="data:,"],source[src="data:,"]{display:none!important}

.textSeo {
    
}
.textSeo p {
    line-height: 1.4;
}
.textSeo h1,
.textSeo h2,
.textSeo h3 {
    margin-bottom: 20px;
    margin-top: 30px;
}
.textSeo h1:first-child,
.textSeo h2:first-child,
.textSeo h3:first-child {
    margin-top: 0;
}
.categories-list-switches {
    overflow-x: hidden;
    width: 100%;
}
@media (max-width: 1000px) {
    .header-double-row-navbar.header-double-row-navbar--theme-primary--20.header__bottom {
        display: none!important;
    }
    .header-events {
        display: none!important;
    }
    .app-settings-toolbar--theme-primary {
        display: none!important;
    }
}
@media (max-width: 767px) {
    .textSeo {
        /* padding: 0 20px!important; */
    }
    .textSeo h1,
    .textSeo h2,
    .textSeo h3 {
        font-size: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .categories-list-switches {
        display: none!important
    }
    .games-app-list__slider-wrapper{
        display: grid!important;
        grid-template-columns: repeat(2, 1fr);
        width: 100%;
        gap: 20px;
    }
    .games-app-list__pair {
        width: 100%!important;
        margin: 0!important;
    }
    .games-app-list__pair {
        display: contents!important;
    }
    .footer-nav[data-v-a61c227c]:not(.footer-nav--long,.footer-nav--contents) {
        display: flex;
        flex-direction: column;
        gap: 25px;
    }
    .giftBlock {
        display: none!important;
    }
    .b2b-showcase-game-list-wrapper--size-m .b2b-showcase-game-list-wrapper__main[data-v-28990838] {
        grid-template-columns: 1fr 1fr;
    }
    [dir=ltr] .b2b-providers-section__controls[data-v-b963210e] {
        flex: none;
    }
    .footer__actions {
        display: none!important
    }
    .footer__legal  {
        display: none!important
    }
    .footer-licenses  {
        display: none!important
    }
    .loginBtn {
        display: none
    }
    .header-logo {
        padding: 0;
    }
    .header-logo img {
        max-width: 120px;
    }
    [dir] .ui-slider-slide-container[data-v-926fcfe7] {
        padding: 10px 20px;
    }
    .ui-slider-slide--size-m .ui-slider-slide__title[data-v-926fcfe7] {
        font-size: 27px;
        line-height: 1.2;
        hyphens: auto;
    }
    .ui-slider__arrow {
        display: none!important
    }
    .ui-slider-pagination--theme-default {
        display: none!important
    }
    .games-app-list__slider-wrapper {
        grid-template-columns: 1fr;
    }
    [dir=ltr] .games-app-lobby__section::after, [dir="ltr"] .games-app-lobby__section::after, [dir="ltr"] .games-app-lobby__section::after {
        display: none
    }
}